libsgmls-perl 1.03ii-34 (ppc64el binary) in ubuntu yakkety

 This is a set of Perl5 routines for processing the output from the onsgmls,
 sgmls, and nsgmls SGML parsers. To make sensible use of this package you will
 need to install a suitable SGML parser as well.

Details

Package version:
1.03ii-34
Source:
libsgmls-perl 1.03ii-34 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships

Depends on: